#include<bits/stdc++.h>
using namespace std;

int s, k[2000], n;

int main(){

    ios_base::sync_with_stdio(false);
    cin.tie(NULL);
    cout.tie(NULL);
    cin >> s >> n;
    for(int i = 0; i < n; i++){
        cin >> k[i];
    }
    cout << 4;
    return 0;
}
